{% extends 'base.html' %}
{% load widget_tweaks %}
{% load static %}
{% block content %}
    <section id="inner-headline">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <div class="inner-heading">
                        <ul class="breadcrumb">
                            <li><a href="{% url 'index' %}">Home</a> <i class="icon-angle-right"></i></li>
                            <li class="active">Contato</li>
                        </ul>
                        <h2>Associe-se</h2>
                    </div>
                </div>
            </div>
        </div>
    </section>

    <section id="content">
        <div class="container">
            <div class="row">
                <div class="span12">
                    <h4>Preencha o formulário abaixo para fazer parte dos associados do AINPGP</h4>
                    <form action="" method="post" role="form" class="associeForm">
                        {% csrf_token %}
                        <label for="fisica">Pessoa Física</label>
                        <input type="checkbox" name="fisica" label="Pessoa Física" id="id_fisica">
                        <label for="juridica">Pessoa Jurídica</label>
                        <input type="checkbox" name="juridica" label="Pessoa Física" id="id_juridica">
                        <label for="nome_razao">Nome:</label>
                        {% render_field associeform.nome_razao placeholder="Nome completo" %}
                        <label for="data_nascimento">Data de Nascimento:</label>
                        {% render_field associeform.data_nascimento placeholder="Data de Nascimento" %}
                        <label for="cpf_cnpj">CPF:</label>
                        {% render_field associeform.cpf_cnpj placeholder="" %}
                        <label for="endereco">Endereço:</label>
                        {% render_field associeform.endereco placeholder="" %}
                        <label for="numero_end">Número:</label>
                        {% render_field associeform.numero_end placeholder="" %}
                        <label for="cep">CEP:</label>
                        {% render_field associeform.cep placeholder="" %}
                        <label for="bairro">Bairro:</label>
                        {% render_field associeform.bairro placeholder="" %}
                        <label for="cidade">Cidade:</label>
                        {% render_field associeform.cidade placeholder="" %}
                        <label for="uf">UF:</label>
                        {% render_field associeform.uf placeholder="" %}
                        <label for="pais">País:</label>
                        {% render_field associeform.pais placeholder="" %}
                        <label for="tel_cel">Telefone Celular:</label>
                        {% render_field associeform.tel_cel placeholder="" %}
                        <label for="tel_cel">Telefone Fixo:</label>
                        {% render_field associeform.tel_fixo placeholder="" %}
                        <label for="tel_cel">Email:</label>
                        {% render_field associeform.email placeholder="" %}
                        <!-- Separar por endereço profissional -->
                        <label for="endereco">Endereço:</label>
                        {% render_field associeform.endereco_trab placeholder="" %}
                        <label for="numero_end">Número:</label>
                        {% render_field associeform.numero_end_trab placeholder="" %}
                        <label for="cep">CEP:</label>
                        {% render_field associeform.cep_trab placeholder="" %}
                        <label for="bairro">Bairro:</label>
                        {% render_field associeform.bairro_trab placeholder="" %}
                        <label for="cidade">Cidade:</label>
                        {% render_field associeform.cidade_trab placeholder="" %}
                        <label for="uf">UF:</label>
                        {% render_field associeform.uf_trab placeholder="" %}
                        <label for="pais">País:</label>
                        {% render_field associeform.pais_trab placeholder="" %}
                        <label for="tel_cel">Telefone Profissional:</label>
                        {% render_field associeform.tel_trab placeholder="" %}
                        <label for="tel_cel">Email Profissional:</label>
                        {% render_field associeform.email_trab placeholder="" %}
                        <label for="tel_cel">Lattes:</label>
                        {% render_field associeform.lattes placeholder="" %}
                        <label for="ensino_fundamental">Ensino Fundamental:</label>
                        {% render_field associeform.ensino_fundamental placeholder="" %}
                        <label for="ensino_fundamental">Ensino Médio:</label>
                        {% render_field associeform.ensino_medio placeholder="" %}
                        <label for="ensino_fundamental">Ensino Superior:</label>
                        {% render_field associeform.graduacao placeholder="" %}
                        <label for="ensino_fundamental">Mestrado:</label>
                        {% render_field associeform.mestrado placeholder="" %}
                        <label for="ensino_fundamental">Doutorado: </label>
                        {% render_field associeform.doutorado placeholder="" %}
                        <label for="ensino_fundamental">Pós Doutorado:</label>
                        {% render_field associeform.pos_doc placeholder="" %}
                        <label for="ensino_fundamental">Outra Formação</label>
                        {% render_field associeform.outro placeholder="" %}
                        <label for="ensino_fundamental">Atividade Profissional:</label>
                        {% render_field associeform.atividade_prof placeholder="" %}
                        <label for="ensino_fundamental">Método de Pagamento:</label>
                        {% render_field associeform.pagamento placeholder="" %}


                        <div class="text-center">
                            <button class="btn btn-theme btn-medium btn-danger margintop10" type="submit">Enviar
                                Mensagem
                            </button>
                        </div>
                    </form>
                </div>
            </div>
        </div>
    </section>
{% endblock %}